Subject: [Mip4] [Fwd: New Version Notification for draft-ietf-mip4-nemo-v4-base-09]

From: Alexandru Petrescu <[email-masked]>
Date: Mon, 18 Feb 2008 08:40:15 +0100

Dear MIP4 WG,

Following IANA and IESG review I submitted a new version of this draft. 
  The main modifications are corrections on Code behaviour, a new 
extended Introduction section and a enhanced encoding of the Prefix 
fields (now it includes a non-contiguous netmask as well) and mentioning 
of manageability of Mobile Routers.

The included Change Log is:
>   From draft-ietf-mip4-nemo-v4-base-08.txt to
>    draft-ietf-mip4-nemo-v4-base-09.txt, following IANA and IESG
>    comments:
> 
>    o  Introduced an Optional Netmask field in both registrations and
>       replies.  This is used when address/prefixlength is not a
>       sufficient expression of network mask, for example when the subnet
>       mask needs to be expressed as a non-contiguous set of 1bits (e.g.
>       255.255.0.255).  Also described the reasoning of this in a section
>       of its own.
> 
>    o  Extended the Introduction section with two subsections: example of
>       mobile network and overall protocol operation.  Illustrated two
>       figures.
> 
>    o  Added Local Fixed Node term definition and some citations to
>       reference rfc4885 "Network Mobility Support Terminology".
> 
>    o  Clarified text about the Code field.  There are two Code fields:
>       one in Registration Reply header (the Code proper) and one in the
>       Mobile Network Extension header.  Also clarified conditions of
>       proper Code being 0 successful and and relationships of proper
>       Code 0 to Code in the Mobile Network Extension.
> 
>    o  Added a sub-section 'Mobile Router Management' about the initial
>       configuration, ongoing supervision and management indicators of a
>       Mobile Router and Home Agent.
> 
>    o  Substituted 'MOBNET_UNAUTHORIZED' for 'MOBNET_UNAUTHORIZED_MR'.
> 
>    o  Substituted 'IANA to assign rules' for 'IANA to modify rules'.
> 
>    o  Stressed that "applications that do not support MTU discovery are
>       adversely affected by the additional header encapsulations,
>       because the usable MTU is reduced with each level of nesting."
> 
>    o  Removed citations and reference to rfc3344bis
>       (draft-ietf-mip4-rfc3344bis-05).
> 
>    o  Removed citations and reference to rfc2434bis
>       (draft-narten-iana-considerations-rfc2434bis-08).
> 
>    o  Extended the Acknowledgements section.

Alex

______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________

Subject: New Version Notification for draft-ietf-mip4-nemo-v4-base-09
From: IETF I-D Submission Tool<[email-masked]>
To: "Alexandru Petrescu"<[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Sun, 17 Feb 2008 23:33:26 -0800 (PST)

A new version of I-D, draft-ietf-mip4-nemo-v4-base-09.txt has been successfuly submitted by Alexandru Petrescu and posted to the IETF repository.

Filename:	 draft-ietf-mip4-nemo-v4-base
Revision:	 09
Title:		 Network Mobility (NEMO) Extensions for Mobile IPv4
Creation_date:	 2008-02-17
WG ID:		 mip4
Number_of_pages: 32

Abstract:
This document describes a protocol for supporting Mobile Networks
between a Mobile Router and a Home Agent by extending the Mobile IPv4
protocol.  A Mobile Router is responsible for the mobility of one or
more network segments or subnets moving together.  The Mobile Router
hides its mobility from the nodes on the mobile network.  The nodes
on the Mobile Network may be fixed in relationship to the Mobile
Router and may not have any mobility function.

Extensions to Mobile IPv4 are introduced to support Mobile Networks.

The IETF Secretariat.

-- 
Mip4 mailing list: [email-masked]
    Web interface: http://www.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/